Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

NBU 7.5 Client software for Solaris SPARC clients?

Created: 18 Jul 2013 • Updated: 25 Jul 2013 | 2 comments
This issue has been solved. See solution.

Dumb question - which NBU 7.5 client would I install on a Solaris SPARC client? And is it included with the other clients (NetBackup_7.5_CLIENTS) or is it mixed in with the SPARC server install files (NetBackup_7.5_Solaris_Sparc64.tar.gz)?

Thanks,

Wayne
 

Operating Systems:

Comments 2 CommentsJump to latest comment

CRZ's picture

Let's pull up the O/S CL and see what it says:

NetBackup (tm) 7.x Operating System Compatibility List (Updated June 24, 2013)
 http://symantec.com/docs/TECH76648

On page 56, it says....oh dear, did you tell us WHICH version of Solaris you were running?  Well, it's either Solaris/Solaris9 or Solaris/Solaris10  (Hopefully Solaris/Solaris10 as footnotes indicate we're dropping the Solaris 9 client in version 7.6 - after all, Oracle started to end-o-life Solaris 9 several years ago!  The "Solaris10" client can be used on Solaris 10 OR 11, as noted here in this CL.)

All clients should be in the CLIENTS distribution, including the Solaris ones.  That's the one you will want to grab.  (The other one, you would only want for a server installation.)


bit.ly/76LBN | APPLBN | 75LBN

Marianne's picture

NetBackup_7.5_Solaris_Sparc64.tar.gz is the Server install package.

All Unix/Linux Clients (Solaris as well) are included in NetBackup_7.5_CLIENTS. 

Please take note of 'gtar' requirement to extract the installation files.
See  http://www.symantec.com/docs/TECH154080

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links

SOLUTION